﻿.member-images {
    display: flex;
    position: relative;
    width: 100%;
    overflow: hidden;
    border-radius: 4px;
    min-height: 300px;
    align-items: stretch;
    margin-top: 1em;
}

.member-images__background-grid {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 66.6666%;
    left: 33.333333%;
}


.member-images__background-grid__cell {
    position: relative;
    display: block;
    width: 33.3333333%;
    background-size: cover;
    background-position: center;
}


.member-images__background-grid.member-images__background-grid--single > .member-images__background-grid__cell {
    width: 100%;
}

.member-images__background-grid.member-images__background-grid--placeholder {
    background: rgb(0,108,255);
    background: linear-gradient(135deg, rgba(0,108,255,1) 0%, rgba(0,212,255,1) 100%);
}

.member-images__logo {
    position: relative;
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    background-color: #fff;
    width: 33.333%;
}

    .member-images__logo > img {
        max-width: 100%;
        width: auto;
        display: block;
        top: 15px;
        left: 15px;
        width: calc(100% - 30px);
        height: calc(100% - 30px);
        position: absolute;
        object-fit: contain;
    }

    .member-images .owl-theme .owl-controls .owl-nav .owl-prev {
        left: 0;
    }


.member-header__titlebar {
    margin: 1em 0;
    border-radius: 4px;
    background: #fff;
    color: #333;
    padding: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

h1.member-header__trading-name {
    padding: 0;
    margin-bottom: 0.25em;
    font-size: 24px;
}

h2.member-header__service-descriptor {
    font-size: 16px;
    font-weight: normal;
    max-width: calc(100% - 86px);
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.2em;
}

h5.view-count__figure {
    font-weight: bold;
    font-size: 1.1em;
    margin-bottom: 0.25em;
}

h6.view-count__label {
    font-weight: normal;
    font-size: 0.9em;
}

.contact-btns {
    display: flex;
    align-items: center;
    flex-direction: column;
    align-items: stretch;
}

.member-titlebar__right {
    display: flex;
    align-items: center;
    flex-shrink: 0;
}

.contact-btns .contact-btn {
    display: block;
    padding: 1em 0.5em;
    font-size: 0.8em;
    background: #337ab7;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    margin: 0.5em 0;
    text-align: center;
}

.member-main-row {
    display: flex;
    justify-content: space-between;
}

.member-meta {
    width: 250px;
    flex-shrink: 0;
}

.member-meta__panel {
    display: block;
    width: 100%;
    padding: 15px;
    background: #fff;
    margin-bottom: 15px;
    border-radius: 4px;
}

.member-map {
    display: block;
    width: 100%;
    background: #eee;
    border-radius: 3px;
    overflow: hidden;
    position: relative;
}

    .member-map:before {
        content: " ";
        display: block;
        padding-top: 75%;
    }


ul.member-meta-list {
    list-style: none;
    color: #333;
    font-size: 0.8em;
}

span.member-meta__key {
    font-weight: bold;
}

ul.member-meta-list > li {
    margin: 0.5em 0;
}

.member-social-list {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.social-media-link {
    display: block;
    width: auto;
    margin: 0.25em;
    color: #fff;
    text-decoration: none;
    background: #eee;
    padding: 0.5em;
    border-radius: 4px;
    overflow: hidden;
    transition: all 0.15s;
}

a.social-media-link.social-media-link--WebsiteLink {
    background: #337ab7;
}

a.social-media-link.social-media-link--FacebookLink {
    background: #3b5998;
}

a.social-media-link.social-media-link--InstagramLink {
    background: #C13584;
}

a.social-media-link.social-media-link--LinkedInLink {
    background: #005589;
}

a.social-media-link.social-media-link--GooglePlusLink {
    background: #DD4B39;
}

a.social-media-link.social-media-link--VideoLink {
    background: #c4302b;
}

a.social-media-link.social-media-link--TwitterLink {
    background: #1da1f2;
}

a.social-media-link.social-media-link--TripAdvisorLink {
    background: #00af87;
}

a.social-media-link.social-media-link--PinterestLink {
    background: #bd081c;
}

a.social-media-link.social-media-link--EtsyLink {
    background: #d5641c;
}

.social-media-link:hover {
    filter: brightness(1.1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

.social-media-link > img {
    width: 1em;
}

h5.member-meta__panel__header {
    color: #222;
    margin-bottom: 0.5em;
}
h6.member-meta__panel__subheader {
    color: #333;
    opacity: 0.8;
    font-size: 0.8em;
    margin-bottom: 0.5em;
}


h4.subsection-label {
    font-size: 1.4em;
    font-weight: bold;
    margin: 0.5em 0;
    margin-top: 1em;
    padding: 0;
}

.member-bullet-points > ul {
    padding-left: 18px;
}

    .member-bullet-points > ul > li {
        margin: 0.5em 0;
    }

.member-text > p {
    line-height: 1.5em;
}

.member-map > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.member-image-gallery {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

    .member-image-gallery > .member-gallery__item {
        width: calc(33.33333% - 30px);
        margin: 15px;
        border-radius: 4px;
        overflow: hidden;
        background: #fff;
    }

.member-gallery__item__image:before {
    display: block;
    padding-top: 75%;
    content: " ";
    background: #333;
}

.member-gallery__item__image {
    position: relative;
    overflow: hidden;
}

.member-gallery__item__image__layer {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

    .member-gallery__item__image__layer.layer--blur {
        background-size: cover;
        top: -10px;
        left: -10px;
        bottom: -10px;
        right: -10px;
        filter: blur(10px);
    }

.member-body {
    padding-right: 15px;
}

.member-gallery__item__description {
    padding: 10px;
    background: #fff;
    color: #222;
}

    .member-gallery__item__description > p {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media screen and (max-width: 1024px) {
    div#pnlMember {
        padding: 0 15px;
    }
}

@media screen and (max-width: 997px) {
    .member-image-gallery > .member-gallery__item {
        width: calc(50% - 30px);
        margin: 15px;
        border-radius: 4px;
        overflow: hidden;
        background: #fff;
    }
}

@media screen and (max-width: 980px) {
    .member-header__titlebar {
        flex-direction: column;
        align-items: flex-start;
    }

    .contact-btns {
        margin-left: 0;
    }

    .member-titlebar__right {
        justify-content: center;
        margin-top: 0.5em;
    }

    .contact-btns .contact-btn {
        margin-left: 0;
    }

    h2.member-header__service-descriptor {
        display: block;
    }
}


@media screen and (max-width: 680px) {
    .member-image-gallery > .member-gallery__item {
        width: 100%;
    }

    .member-main-row {
        flex-direction: column;
    }

    .member-body {
        padding-right: 0;
    }

    .member-meta {
        width: 100%;
        margin-top: 15px;
    }

    .member-titlebar__left {
        width: 100%;
    }

    h1.member-header__trading-name {
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}

@media screen and (max-width: 520px) {
    .contact-btns {
        width: 100%;
    }

    .member-titlebar__right {
        flex-wrap: wrap;
        justify-content: center;
    }

    .contact-btns {
        justify-content: center;
        margin: 1em 0;
    }
}


.member-gallery__item__cta-wrap {
    display: block;
    padding: 10px;
    background: #fff;
    text-align: right;
}

a.member-gallery__item__cta__button {
    display: inline-block;
    padding: 0.5em 1em;
    background: #006db0;
    border-radius: 4px;
    text-decoration: none;
    color: #fff;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}



.member-images__background-grid > .carousel-container {
    width: 100%;
    height: 100%;
}

    .member-images__background-grid > .carousel-container > .owl-carousel {
        z-index: 0;
        height: 100%;
    }

        .member-images__background-grid > .carousel-container > .owl-carousel > .owl-stage-outer,
        .member-images__background-grid > .carousel-container > .owl-carousel > .owl-stage-outer > .owl-stage {
            height: 100%;
        }

.member-images__background-grid .owl-item .item,
.member-images__background-grid .owl-item .item__bg {
    height: 100%;
}

.item__bg__layer.item__bg__layer--main {
    background-size: contain !important;
    border: solid 15px transparent;
    background-color: rgba(0, 0, 0, 0.5);
}


@media screen and (max-width: 600px) {
    .member-images__background-grid {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
    }

    div#pnlMemberImages {
        flex-direction: column-reverse;
    }

    .member-images__logo {
        width: 100%;
        height: 250px;
    }

    .item__bg__layer.item__bg__layer--main {
        background-color: #fff;
    }
}

.services__connext {
    color: #fff;
    margin-top: 0.5em;
    display: inline-block;
}

div#pnlWishList > .subsection-label {
    margin-top: 0;
}

div#pnlWishList {
    background: rgba(0,0,0,0.5);
    padding: 1em;
    margin: 1em 0;
    border-radius: 4px;
}

ul.member-opening-hours {
    list-style: none;
    color: #000;
    font-size: 0.8em;
}

    ul.member-opening-hours > li {
        margin: 0.5em 0;
        display: flex;
        justify-content: space-between;
    }

        ul.member-opening-hours > li span.day {
            font-weight: bold;
        }